Source: libahp-gt
Section: misc
Priority: optional
Maintainer: Debian Astronomy Team <debian-astro-maintainers@lists.alioth.debian.org>
Uploaders: Thorsten Alteholz <debian@alteholz.de>
Build-Depends: debhelper-compat (= 13)
	, cmake (>= 2.4.7)
Standards-Version: 4.6.2
Homepage: http://iliaplatone.com
Rules-Requires-Root: no
Vcs-Browser: https://salsa.debian.org/debian-astro-team/libahp-gt
Vcs-Git: https://salsa.debian.org/debian-astro-team/libahp-gt.git

Package: libahp-gt1
Section: libs
Architecture: any
Multi-Arch: same
Depends: ${shlibs:Depends}, ${misc:Depends},
Pre-Depends: ${misc:Pre-Depends}
Description: AHP GT telescope mount controllers programming - library
 This package contains a library to program the AHP GT telescope mount
 controllers, by setting their gear and acceleration/speed configurations.

Package: libahp-gt-dev
Section: libdevel
Architecture: any
Multi-Arch: same
Depends: ${shlibs:Depends}, ${misc:Depends},
Pre-Depends: ${misc:Pre-Depends}
Description: AHP GT telescope mount controllers programming - development files
 This package contains a library to program the AHP GT telescope mount
 controllers, by setting their gear and acceleration/speed configurations.
 .
 This package is needed for development.
